intel_bios_dumper(__appmansuffix__)

NAME
intel_bios_dumper - Saves the Intel video BIOS contents to a file.

SYNOPSIS
intel_bios_dumper filename

DESCRIPTION
intel_bios_dumper is a tool to save the contents of the Intel video BIOS to a file. It can then be parsed offline for debugging issues with the video bios table handling.

SEE ALSO
intel_bios_reader(1)